@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');

.widget_blog_subscription {
  display: block;
  margin: 50px auto;
  width: 60%;
  max-width: 767px;
  min-width: 320px;
  position: relative;
  overflow: hidden;
    background-color: #F6F6F2;
  border-radius: 10px;
}

.widget_blog_subscription_inProduct {
     margin: unset!important; 
    width: unset!important;
    max-width: unset!important;
    min-width: unset!important;
    border-radius: unset!important;
}

.colmdNewsLetter{
	padding-top: unset!important;  
    padding-right: unset!important; 
    padding-left: unset!important; 
}

.widget_blog_subscription:after,
.widget_blog_subscription:before {
	content: '';
    width: 100%;
    height: 10px;
    display: block;
    background-image: repeating-linear-gradient(135deg, #f54545 0px, #f54545 15px, transparent 15px, transparent 25px, #3B97E1 25px, #3B97E1 40px, transparent 40px, transparent 50px);
}
}

.widget_blog_subscription p {
  margin: 0;

}
.widget_blog_subscription p:first-child {
	margin: 30px 30px 15px;
    color: #3B97E1;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    direction: rtl;
    font-size: 23px;
    letter-spacing: 1px;
}
.widget_blog_subscription p:nth-child(2) {
	margin: 30px 30px 15px;
    color: #3B97E1;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    direction: rtl;
    font-size: 16px;
    letter-spacing: 1px;
}

.widget_blog_subscription_short p:first-child {
    margin: 9px 9px 8px;
    font-size: 14px;
}

.widget_blog_subscription_short p:nth-child(2) {
    margin: 14px 9px 19px;
    font-size: 11px;
}

.widget_blog_subscription #subscribe-blog:before {
  content: '>>>>>';
  width: auto;
  height: auto;
  display: block;
  border: 2px solid rgba(242, 155, 145, 0.5);
  padding: 4px;
  position: absolute;
  top: 36px;
  right: -30px;
  color: rgba(242, 155, 145, 0.5);
  font-size: 28px;
  transform: rotate(17deg);
  font-weight: 400;
  text-decoration: underline;
  border-radius: 10px;
}
.widget_blog_subscription #subscribe-blog:after {
content: 'מבצעים';
    width: 110px;
    height: 41px;
    display: block;
    border: 4px double rgba(242, 155, 145, 0.5);
    padding: 0px;
    position: absolute;
    bottom: 30px;
    right: -10px;
    color: rgba(242, 155, 145, 0.5);
    font-size: 26px;
    transform: rotate(-30deg);
    font-weight: 400;
    border-radius: 99px;
    text-align: center;
    line-height: 33px;
}

.subscribe-field {
  margin: 10px 30px;
  color: #787878;
  padding: 15px 0 !important;
  text-align: right;
  direction: rtl;
  width: 100% !important;
  max-width: calc(100% - 60px);
  outline: none;
  border: 0;
  font-size: 14px;
  background-color: transparent;
  /*border-top: 1px solid #83B3DB;*/
  border-bottom: 1px solid #83B3DB;
  border-radius: 0px;
}

.subscribe-field_short {
    margin: 0px 9px;
    max-width: calc(100% - 21px);
    margin-top: 20px;
    padding: 2px 0 !important;
}

.widget_blog_subscription ::-webkit-input-placeholder {
    color: #aaa;
}
.widget_blog_subscription :-moz-placeholder {
    color: #aaa;
}
.widget_blog_subscription ::-moz-placeholder {
    color: #aaa;
}
.widget_blog_subscription :-ms-input-placeholder {
    color: #aaa;
}
.widget_blog_subscription input[type="submit"] {
	margin: 15px 35px 25px;
    background-color: #3B97E1;
    color: #fff;
    padding: 10px 18px !important;
    text-align: center;
    width: auto;
    max-width: 70%;
    outline: none;
    border: 1px solid #fff;
    /* text-transform: uppercase; */
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: .1s all ease-in-out;
    -moz-transition: .1s all ease-in-out;
    -o-transition: .1s all ease-in-out;
    transition: .1s all ease-in-out;
    box-shadow: 0px 0px 0px 5px #3b97e3;
    border-radius: 1px;
}

.widget_blog_subscription_short input[type="submit"] {
    margin: 28px 14px 25px;
    color: #fff;
    padding: 2px 11px !important;
    -moz-transition: .1s all ease-in-out;
    -o-transition: .1s all ease-in-out;
    box-shadow: 0px 0px 0px 2px #3b97e3;
}


.widget_blog_subscription .msgPhoneNtimes {
    color: red;
    position: relative;
    top: -37px;
    left: 31px;
}
.widget_blog_subscription .msgPhoneNcheck {
    color: #28a745;
    position: relative;
    top: -37px;
    left: 31px;
}
.msgPhoneHourglass{
    color: #ffc107;
    position: relative;
    top: -37px;
    left: 31px;
}

.contNewsletter1 .newsPhoneHougrlass{
    color: #ffc107;
    position: absolute;
    top: 5px;
    left: 19px;
}
.contNewsletter1 .newsPhoneNtimes {
    color: red;
    position: absolute;
    top: 5px;
    left: 19px;
}
.contNewsletter1 .newsPhoneNcheck {
    color: #28a745;
    position: absolute;
    top: 5px;
    left: 19px;
}


.widget_blog_subscription input[type="submit"]:hover {
    background-color: #f54545;
    box-shadow: 0px 0px 0px 5px #f54545;
}
.contNewsletter0{
    z-index: 99;
    position: fixed;
    left: 0;
    bottom: 0;
    padding-top: 10px;
    width: 100%;
    height: 197px;
    /*background: url(/pic/pictures/favoritesDown.png) right -139px bottom -84px no-repeat, #0071BB;*/
    background-color: #0071BB;
    /*background-image: url(/pic/pictures/favoritesDown.png), url(/pic/pictures/favoritesDown.png);
    background-position: right -47px bottom -292px, left -145px top 79px;
    background-repeat: no-repeat;*/		
}
.contNewsletter1{
    margin: auto;
    width: 80%;
    height: 100%;
}
.contNewsletter1 .contWhiteBtn.rDesktop{
    margin-left: 43px;
    margin-right: 43px;
    margin-top: 25px;
}
.contNewsletter2{
    text-align: center;
    width: 500px;
    margin: auto;
}
.contNewsletter2 span{
    font-size: 24px;
    font-weight: bold;
    color: #F8FDFF;
    border-bottom: 1px solid #F8FDFF;
} 
.contFieldNews{
    padding-right: 25px;
    padding-left: 25px;    
}



